/*
Theme Name: Child Thrive Theme
Theme URI: http://thrivethemes.com/
Version: 1.0
Author: <a href="http://www.thrivethemes.com">Thrive Themes</a>
Description: Fully customizable, front end theme and template editing for WordPress has arrived! 
Template: thrive-theme
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, custom-everything
*/

@import url("../thrive-theme/style.css");

.herotype :not(#tve) li .tve_tab_title > .tve-tab-text,
.herotype :not(#tve) .thrv_toggle_title .tve-toggle-text {

}

p.eddr-notice {
	font-size: 13px !important;
	line-height: 1.5em !important;
}

/* Price options */
body.single .edd_price_options {
	margin-top: 20px !important;
}

body.single .edd_price_options ul {
	margin: 0 !important;
	padding: 0 !important;
}

body.single .edd_price_options label {
	cursor: pointer;
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

body.single .edd_price_options input[type=radio] {
    border: 1px solid #b3c1ce;
    border-radius: 999px;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    outline: 0;
    padding: 0!important;
    text-align: center;
    vertical-align: middle;
    width: 1rem;
    min-width: 1rem;
    height: 1rem;
    -webkit-appearance: none;
    transition: .05s border-color ease-in-out;
    margin: 0.4rem 0.6rem 0 0;
}

body.single .edd_price_options input[type=radio]:checked::before {
    float: left;
    display: inline-block;
    vertical-align: middle;
    width: 1rem;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    border-radius: 50%;
    width: .5rem;
    height: .5rem;
    margin: .1875rem;
    background-color: rgb(201, 12, 195) !important;
    line-height: 1.14285714;
}

body.single .edd_download_purchase_form .edd_purchase_submit_wrapper a.edd-submit,
body.single .edd_download_purchase_form .edd_purchase_submit_wrapper input[type=submit].edd-submit {
	height: 45px !important;
	width: 100% !important;
    align-items: center;
    justify-content: center;
}

body.single .edd_price_option_price {
	font-weight: bold;
	font-size: 1.2rem;
}

body.single .edd_price_option_name {
	flex: auto;
}

body.single .edd_price_option_sep {
	display: none !important;
}
/* End price options */

.edd-tip {
    font-size: 15px;
    line-height: 20px !important;
    color: #cc3000 !important;
    display: block !important;
}

#edd_checkout_form_wrap p {
	vertical-align: top !important;
}

/* Purchase form */
.edd_errors,
#edd-stripe-card-errors {
	border-radius: 5px !important;
}

#edd-stripe-card-errors p.edd-alert-error {
	padding: 8px 14px !important;
	border-radius: 5px !important;
}

p.edd_error,
p.edd-alert-error {
	font-size: 16px !important;
    padding: 4px 8px !important;
}

.edd-loading-ajax.edd-loading {
	display: none !important;
}

/* Account page */
#edd-stripe-manage-cards {
	margin: 30px 0 0;
}

#edd-stripe-manage-cards legend {
	margin: 0 0 24px;
}

#edd-stripe-manage-cards div.edd-stripe-card-item {
	padding: 20px !important;
	border: 1px solid #ddd !important;
	border-radius: 5px !important;
}

#edd_user_history {
	border: 1px solid #ddd;
}

#edd_user_history thead {
	border: 0;
}

#edd_user_history th,
#edd_user_history td {
	border-right: 0;
	padding: 10px;
	border-color: #ddd;
}

#edd_purchase_receipt_products,
#edd_purchase_receipt_products th,
#edd_purchase_receipt_products td,
#edd_purchase_receipt,
#edd_purchase_receipt th,
#edd_purchase_receipt td {
	border-color: #ddd;
}

ul.edd_bundled_product_files {
	padding: 0 !important;
	margin: 0 !important;
}

table#edd_purchase_receipt_products li {
	padding: 6px 0 !important;
}

.edd-stripe-add-card-actions {
	margin: 20px 0 0;
}

/* Alternate buttons */
input.edd-stripe-submit-update,
input.edd-stripe-add-new {
	border-color: rgb(23, 22, 26);
    overflow: hidden;
    background-image: none !important;
    background-color: #fff !important;
    font-size: 16px !important;
    font-weight: bold;
    border: 1px solid rgb(201, 12, 195) !important;;
    text-transform: none;
    padding: 5px 20px;
	box-sizing: border-box;
	border-radius: 999px;
	color: rgb(201, 12, 195) !important;
}

input.edd-stripe-submit-update:hover,
input.edd-stripe-add-new:hover {
	background-color: rgb(201, 12, 195) !important;
    background-image: linear-gradient(127deg, rgb(201, 12, 195) 61%, rgb(80, 1, 176) 96%) !important;
    background-size: auto !important;
    background-position: 50% 50% !important;
    background-attachment: scroll !important;
    background-repeat: no-repeat !important;
	color: #fff !important;
}

/* Stripe form */
.edd-stripe-card-item .card-update-form {
	margin: 20px 0 0;
}

.edd-stripe-card-item .card-update-form label {
	display: block;
	cursor: pointer;
}

.edd-stripe-card-item .card-update-form p {
	margin: 0 0 14px !important;
}

.edd-stripe-card-item .card-address-fields input,
.edd-stripe-card-item .card-address-fields select {
	background-color: rgb(255, 255, 255);
    border-color: rgb(0, 0, 0);
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    padding: 4px 6px;
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #ddd;
    color: #444;
    font-size: 15px;
}

.edd-stripe-card-item .card-update-form select {
	width: auto;
	height: auto;
}

a.edd-stripe-cancel-update {
	margin: 0 0 0 14px;
}

/* Forms */
#edd_login_form,
#edd_register_form,
#edd_profile_editor_form {
	position: relative;
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background: #fff;
	max-width: 450px;
	margin: 20px 0;
}

#edd_profile_editor_form {
	max-width: 100%;
	padding-top: 0;
}

#edd_login_form .edd-input,
#edd_register_form .edd-input,
#edd_profile_editor_form .edd-input,
#edd_profile_editor_form .edd-select {
	background-color: rgb(255, 255, 255);
    border-color: rgb(0, 0, 0);
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    padding: 4px 6px;
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #ddd;
    color: #444;
    font-size: 15px;
}

p.edd-login-remember {
	padding: 8px 0 20px !important;
}

p.edd-login-remember label {
	font-weight: normal !important;
}

p.edd-lost-password {
    text-align: center;
    margin: 24px 0 0 !important;
}

#edd_login_form label,
#edd_register_form label,
#edd_profile_editor_form label {
	display: block;
    position: relative;
    line-height: 100%;
    opacity: 1;
    font-weight: bold;
    font-size: 17px !important;
    color: #414141 !important;
    padding: 16px 0 0 !important;
}

#edd_login_form legend,
#edd_register_form legend,
#edd_profile_editor_form legend {
    font-size: 24px;
    font-weight: bold;
	margin: 0 0 8px;
}

#edd_profile_editor_form legend {
	padding-top: 30px;
}

#edd_profile_editor_submit {
	margin: 0;
}

#edd_profile_editor_form fieldset {
	border: none;
}

#edd_profile_editor_form label {
	padding-bottom: 5px !important;
}

#edd_profile_editor_form .edd-input,
#edd_profile_editor_form .edd-select {
	box-sizing: border-box;
}

/* Buttons */
a.edd-add-to-cart,
a.edd_go_to_checkout,
div.edd_go_to_checkout a {
	font-size: 16px !important;
	font-weight: bold !important;
	padding: 13px 15px !important;
	display: block;
}

/* Checkout page */
.edd_checkout_top .herocheckout-policy,
.edd_checkout_top #edd-purchase-button,
.edd_checkout_top input[type=submit] {
	display: none !important;
}

.edd_checkout_top table {
	margin-bottom: 0 !important;
}

.edd_empty_cart {
	font-size: 1.4rem;
	display: flex;
	min-height: 300px;
	align-items: center;
	justify-content: center;
}

.thrv-page-section .tve-page-section-in {
	z-index: 9999;
}

.herocheckout-policy {
	padding: 30px;
	text-align: center;
}

.herocheckout-policy p {
	padding: 4px 0 !important;
	margin: 0;
	font-size: 14px !important;
	color: #666 !important;
}

.herocheckout-policy img {
	max-height: 22px;
	margin: 0 5px;
}

.herocheckout-policy .edd-icon {
	top: -1px;
	margin-right: 6px;
}

#edd_checkout_cart_wrap {
	border: 1px solid #ddd;
	border-radius: 5px;
	background: #fff;
}

#edd_checkout_cart th:last-child {
	text-align: left;
}

#edd_checkout_cart .edd_cart_header_row th {
	background: #fff;
}

#edd_checkout_cart .edd_cart_header_row th {
	padding: 20px 20px 0 20px !important;
}

#edd_checkout_cart .edd_cart_header_row th h3 {
	margin: 0;
	padding: 0;
}

#edd_checkout_cart,
#edd_checkout_cart td,
#edd_checkout_cart th {
	border: 0;
	color: #414141;
}

#edd_checkout_cart thead {
	border: none;
}

.edd_cart_footer_row th {
	border-top: 1px solid #ddd !important;
	border-bottom: 1px solid #ddd !important;
	padding: 12px 20px !important;
}

.edd_cart_item td {
	padding: 8px 20px !important;
	display: block;
}

#edd_checkout_wrap fieldset {
	position: relative;
	padding: 30px 30px 20px 30px;
	padding-top: 80px;
	border: 1px solid #ddd;
	border-radius: 5px;
	margin: 0 0 30px;
	background: #fff;
}

#edd_checkout_wrap legend,
#edd_checkout_form_wrap fieldset#edd_cc_fields legend {
	position: absolute;
	top: 0;
	left: 0;
	padding: 30px;
	color: #414141;
	margin: 0;
}

#edd_checkout_form_wrap fieldset fieldset legend {
	position: static;
	padding: 0 0 24px !important;
	margin: 0;
}

#edd_checkout_form_wrap #edd-login-account-wrap,
#edd_checkout_form_wrap #edd-new-account-wrap {
	margin: -44px 0 28px;
	padding: 12px 20px;
    top: -36px;
    position: relative;
    left: -30px;
    border-radius: 4px 4px 0 0;
    width: 100%;
    padding-right: 30px;
    margin-bottom: 0;
    padding-left: 30px;
}

#edd_checkout_form_wrap #edd_final_total_wrap {
	display: none !important;
}

#edd_checkout_form_wrap input[type=text],
#edd_checkout_form_wrap input[type=email],
#edd_checkout_form_wrap input[type=password],
#edd_checkout_form_wrap select.edd-select,
.StripeElement {
    background-color: rgb(255, 255, 255);
    border-color: rgb(0, 0, 0);
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    padding: 4px 6px;
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #ddd;
	color: #444;
	font-size: 15px;
	transition: all 0.25s ease-in-out;
}

#edd_checkout_form_wrap input[type=text],
#edd_checkout_form_wrap input[type=email],
#edd_checkout_form_wrap input[type=password],
#edd_checkout_form_wrap select.edd-select {
	height: auto;
	box-sizing: border-box;
}

#edd_checkout_form_wrap input[type=text]:focus,
#edd_checkout_form_wrap input[type=email]:focus,
#edd_checkout_form_wrap input[type=password]:focus,
#edd_checkout_form_wrap select.edd-select:focus {
	outline: none;
	border-color: #aaa;
}

#edd_checkout_form_wrap label {
    font-weight: 700;
    display: block;
    position: relative;
    line-height: 100%;
    opacity: 1;
    font-weight: bold;
    font-size: 17px !important;
    color: #414141;
	padding: 0 0 6px !important;
}

#edd-purchase-button,
.edd-submit,
[type=submit].edd-submit,
.edd-submit.button,
.edd-submit.button.gray {
    border: 2px solid rgb(219, 54, 20);
    background-image: none !important;
    --tve-applied-background-image: none !important;
	border-radius: 10px;
    background-color: rgb(219, 54, 20) !important;
    padding: 12px 25px !important;
	font-size: 18px;
	font-weight: bold;
	color: #fff !important;
}

.edd-submit.button:focus,
[type=submit].edd-submit:focus {
	outline: none !important;
	border: 2px solid rgb(219, 54, 20) !important;
	box-shadow: none;
}

.edd-submit.button:active,
[type=submit].edd-submit:active {
	box-shadow: none;
}

#edd-purchase-button:hover,
.edd-submit:hover,
[type=submit].edd-submit:hover,
.edd-submit.button:hover,
.edd-submit.button.gray:hover {
	background-color: rgba(219, 54, 20, 0.88) !important;
	border-color: rgba(219, 54, 20, 0.88) !important;
	--tve-applied-background-color: rgba(219, 54, 20, 0.88) !important;
	--tve-text-decoration: none !important;
}

.edd-icon {
	color: #4caf50;
}

#edd_secure_site_wrapper {
	display: none;
}

#edd_checkout_form_wrap span.edd-description {
	font-weight: normal;
    color: #666;
    font-size: 15px;
    display: block;
}

#edd-stripe-card-element {
	box-sizing: border-box;
}

#edd-first-name-wrap .edd-description,
#edd-last-name-wrap .edd-description,
#edd-user-pass-wrap .edd-description,
#edd-user-pass-confirm-wrap .edd-description,
#edd_cc_address .edd-description
{
	display: none !important;
}

#edd_checkout_form_wrap .edd-payment-icons {
	height: 24px;
	position: relative;
    top: -14px;
    margin: 0;
}

#edd_checkout_form_wrap .edd-payment-icons img.payment-icon {
	height: 24px;
}

p.herodescription {
	position: relative !important;
    top: -22px !important;
    padding: 0 !important;
	font-weight: normal !important;
    color: #666 !important;
    font-size: 15px !important;
    display: block !important;
}

.edd_errors {
	margin: 8px;
	box-sizing: border-box;
}

.edd-input-error label {
	color: #cc3000 !important;
}

.edd-input-error input {
	border-color: #cc3000 !important;
	border-width: 2px !important;
	background: #fff url(icon-error.png) no-repeat 98% center !important;
	background-size: 24px 24px !important;
	padding-right: 34px !important;
	transition: none !important;
}

/* Mobile stuff */
[data-css="tve-u-16eb69c9fbc"] {
	width: 100%;
}

#edd_checkout_wrap {
	display: flex;
    justify-content: center;
    flex-direction: column-reverse;
    width: auto;
    max-width: auto;
    box-sizing: border-box;
    width: 100%;
}

#edd_checkout_cart {
	width: 100%;
	margin: 0 0 30px;
}

fieldset#edd_purchase_submit {
	margin: 0 !important;
	background: transparent;
}

#edd-card-address-wrap, #edd-card-city-wrap, #edd-card-country-wrap, #edd-first-name-wrap,
#edd-email-wrap, #edd-card-address-wrap, #edd-card-address-2-wrap, #edd-card-name-wrap,
#edd-last-name-wrap, #edd-card-state-wrap, #edd-card-zip-wrap,
#edd-user-login-wrap,
#edd-user-pass-confirm-wrap,
#edd-user-pass-wrap {
	width: 100%;
}

td.edd_cart_actions {
	display: none;
}

#edd_user_history thead {
	display: none;
}

#edd_user_history th,
#edd_user_history td {
	display: block;
}

#edd_user_history td,
#edd_purchase_receipt td,
#edd_purchase_receipt_products td {
	white-space: normal;
}

/* Show the remove action */
@media screen and (min-width: 570px) {
td.edd_cart_actions {
	display: table-cell;
}

.edd_cart_item td {
	padding: 20px !important;
	display: table-cell;
}
}

/* Start breaking fields into two sections */
@media screen and (min-width: 840px) {
#edd_user_history thead {
	display: table-header-group;
}

#edd_user_history th,
#edd_user_history td {
	display: table-cell;
}

#edd-email-wrap,
#edd-user-login-wrap,
#edd-card-address-wrap,
#edd-card-address-2-wrap,
#edd-card-name-wrap {
	width: 48%;
	box-sizing: border-box;
}

#edd-user-login-wrap,
#edd-email-wrap,
#edd-card-name-wrap {
	width: 100%;
}

#edd-card-address-wrap,
#edd-card-city-wrap,
#edd-card-country-wrap,
#edd-first-name-wrap,
#edd-user-pass-wrap {
	width: 49.8%;
    display: inline-block;
	margin: 0 1% 0 0;
}

#edd-card-zip-wrap,
#edd-card-state-wrap,
#edd-last-name-wrap,
#edd-user-pass-confirm-wrap,
#edd-card-address-2-wrap {
	width: 48%;
    display: inline-block;
}
}

/* Only for desktop or large screen */
@media screen and (min-width: 1124px) {
	[data-css="tve-u-16eb69c9fbc"] {
		width: 1045px;
	}

	#edd_checkout_wrap {
		display: flex;
		justify-content: center;
		flex-direction: row-reverse;
		width: auto;
		max-width: auto;
		box-sizing: border-box;
		width: 100%;
	}

	#edd_checkout_cart {
		margin: 12px 12px 40px 12px;
		width: auto;
	}

	#edd_checkout_form_wrap {
		margin: 0 20px 0 0;
		width: auto;
		flex: 1 1 auto;
	}

	#edd_checkout_cart_form {
		width: 425px;
		flex: 0 0 auto;
	}

	.stickIt {
		position: fixed;
		top: 40px;
		background: #fff;
		max-width: 425px;
		box-sizing: border-box;
	}
}

#edd_sl_cancel_renewal_form {
	margin: 0 0 20px;
}

.edd-sl-renewal-label {
	font-size: 0.85em;
}

.edd-sl-renewal-details-cart {
	padding: 10px 0;
	line-height: 1.2;
}

.edd_cart_item_name .edd-sl-renewal-key {
	word-break: break-word;
    opacity: 0.7;
    font-size: 12px;
    line-height: 12px;
	font-style: normal;
	background: #eee;
}

#edd_login_fields #edd-user-pass-wrap {
	width: 100% !important;
	margin: 0 !important;
}

/* Menus */
.thrv_widget_menu.thrv_wrapper.tve-regular:not(.tcb-mega-std):not([class*=da]) ul.tve_w_menu>li>ul {
	width: 100%;
	border-radius: 5px;
}

.edd_sl_license_row th {
	text-align: left;
}

.edd_sl_table {
	margin: 30px 0;
}

.edd_sl_table th,
.edd_sl_table td {
	font-size: 14px;
	padding: 10px 5px 10px 0;
	line-height: 1.4em;
}

#edd_sl_renewal_fields p {
	padding: 0;
}

#edd_sl_renewal_fields a {
	cursor: pointer;
}

#edd_sl_renewal_fields label {
	margin-top: 8px;
	line-height: 1.5;
}

#edd_discount_code p#edd_show_discount {
	border-radius: 5px;
	padding: 15px 25px;
}

.edd-submit.button.blue {
	border-color: rgb(219, 54, 20);
}

#edd-discount-code-wrap {
	border-radius: 5px;
}

input[type=submit].edd-apply-discount {
	margin: 1em 0 0;
}